<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Validar edad</title>
  </head>
  <body>
    <h1>
      Que el usuario ingrese la edad y validar que "tiene ingreso" solo si es
      mayor de 18 años No se pueden ingresar números menores a 1 ni mayores a
      120
    </h1>    
      <div>
        <input type="number" id="Numero1" />
        <button id="validate">Validar</button>        
      </div>
      <span id="resultado"></span>
      <script src="program.js"></script>    
  </body>
</html>
